
QGIS Application - Bug report #2885

Number of standard deviations is not saved when applied

2010-07-14 06:03 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12945

Description

1. Add raster

2. Raster properties, min-max stretch, 4 standard deviations

3. Apply -> Stats are calculated, image changes, ok.

4. Go to raster properties again -> Number of standard devs is not 4.

History

#1 - 2010-08-08 07:43 PM - ersts -

- Status changed from Open to In Progress

This is a side effect the patch submitted with ticket #1683

#2 - 2010-08-08 08:12 PM - ersts -

- Resolution set to fixed

- Status changed from In Progress to Closed

Should be all fixed now in commit:c1bd91f8 (SVN r14034)
